CVE-2022-25229

CVE-2022-25229

Popcorn Time 0.4.7 has a Stored XSS in the ‘Movies API Server(s)” field via the ‘settings’ page. The ‘nodeIntegration’ configuration is set to on which allows the webpage to use ‘NodeJs’ features, an attacker can leverage this to run OS commands.

Source: CVE-2022-25229

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.